/* navigation */
#mbut, #navbut {
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
  height: 51px;
  line-height: 51px;
  display: block;
  text-transform: uppercase;    
  font-size: 16px;
  text-decoration: none;
  color: #000;
  border-top: 1px solid #fff;
  background: #e0efc9 url('../images/nav_arrow.png') no-repeat 96% 50%;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}  
#navbut {
  display: none;
}
#navbut span,
#mbut span {
  display: block;
  padding-left: 55px;
  background: transparent url('../images/nav.png') no-repeat 10px 50%;
}
#navbut.mactive,
#mbut.mactive {
  outline: 0;
}
#menu-top #main-menu {
  margin-bottom: 1.5em;
}
#menu-top ul {
  margin: 0 0 1em 0;
  padding: 0;
  height: auto;
  width: 100%;
}
#menu-top ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0 none;
  border-bottom: 1px solid #d9d9d9;  
}
#menu-top ul li.menu-active > a,
#menu-top ul li.menu-active > a:hover,
#menu-top ul li.menu-active-parent > a,
#menu-top ul li.menu-active-parent > a:hover {
  background-color: #e0efc9;
}
#menu-top ul li a {
  text-decoration: none;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  padding: .75em 2.308em;
}
#menu-top ul li a:hover {
  text-decoration: none;
  background-color: #e0efc9;
}
#menu-top ul.level2 {
  margin: 0;
}
#menu-top ul.level2 li {
  border: 0 none;
  background: #f9f9f9;
  padding-left: 2.308em;
}
#menu-top ul.level2 li a, 
#menu-top ul.level2 li a:hover {
  text-transform: none;
  background: transparent;
}
#menu-top ul li ul li.active a {
  background-color: transparent;
  color: #ac0000;
}

/* -----------------------------------------------------------------------------
= RESPONSIVE / MOBILE */

/*
800 - 980 (770px)
600 - 799 (570px)
481 - 599 (450px)
0   - 480 (290px)
*/

/* -----------------------------------------------------------------------------
= MOBILE ALL */

@media only screen {  

}

/* -----------------------------------------------------------------------------
= MOBILE ALL MAX 980px */
@media only screen and (max-width: 979px) {

  object, embed {
    max-width: 100% !important;
  }

  #page {
    width: 96%;
    padding: 0 2%;
  }

  .perex img {
    max-width: 100%;
    height: auto;
  }

  .left .conin {
    padding: 1.5em .75em 1.5em 1.5em;
  }
  .middle .conin {
    padding: 1.5em 1.5em 1.5em .75em;
  }

  #area_bottom .conin {
    padding: 1.5em;
  } 

  .calendar_wrp {
    padding: 0 1.5em 1.5em;
    margin: 1.5em 0 0;
  }
  .calendar_wrp_head {
    margin: 0 -1.5em;
  }

  .qcm-info {
    margin: 0;
    float: none;
    clear: left;
  }
  footer .conin {
    padding: 1em 1.5em;
  }
  footer .conin .bl {
    float: none;
  }
}

/* 290 */
@media only screen and (max-width: 680px) {

  header h1 a {
    font-size: 20px;
  }    

  .left { /* kontejner pro levy blok - matrjoska - nenastavovat padding */
    float: none;
    width: 100%;
  }
  .left .conin {
    padding: 0;
  }
  .link_block {
    padding: 0 1.5em;
  }
  .middle { /* kontejner pro stredovy blok - matrjoska - nenastavovat padding */    
    width: 100%;
    float: none;
  }
  .middle .conin {
    padding: 1.5em;
  }

  .left #menu ul {
    margin: 0 0 1em 0;
    padding: 0;
    height: auto;
    width: 100%;
  }

  .left #menu li {
    border: 0 none;
    border-bottom: 1px solid #d9d9d9; 
  }
  .left #menu li.first {
    border-top: 0 none;
  }
  .left #menu li a {
    padding: .75em 2.308em;
    font-size: 14px;
  }

  .left #menu ul.level2 {
    margin: 0;
  }
  .left #menu ul.level2 li {
    border: 0 none;
    background: #f9f9f9;
    padding-left: 2.308em;
  }

  #rib-body .env-left,
  #rib-body .env-right {
    float: none;  
    width: 100%;
  }
  #rib-body .env-logo {
    padding: 13px 23px 0;
  }
  #rib-body ul {
    margin: 0;
    padding: 0 23px;
  }
  #rib-body ul li {
    float: none;
    width: 90%;
    padding-right: 5%;
  }

  #area_bottom .bl {
    float: none;
    width: 100%;
    margin: 0 0 1em;
  }

  #navbut {
    display: block;
  }

		.middle table, .middle thead, .middle tbody, .middle th, .middle td, .middle tr { 
    display: block; 
		}

		.middle thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
		}

		.middle tr { border: 0 none; }

		.middle table td {
    border: 0 none;
  }
  
		.middle td { 
    border: 0 none;
    position: relative;
    padding-left: 50%; 
		}

		.middle td:before { 
    position: absolute;
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
		}
  .middle table.home-table {
    text-align: left;
  }
  .middle table.home-table td {
    clear: left;
  }
  .middle table.home-table img {
    float: left;
    margin: 1.5em 1em .5em 0;
  }
  
  #search {
    right: 9em;
    top: 47px;
  }
  #lang_block {
    top: 47px;
  }
    
  #slider {
    display: none;
  }
}
/* 290 */
@media only screen and (max-width: 480px) {

  address {
    float: none;
    width: 80%;
  }
}

/* < 240 */
@media only screen and (max-width: 339px) {

  body {
    width: 333px;
  }
  #env-ribbon {
    width: 333px;
  }

  #page {
    width: 96%;
    padding: 0 2%;
  }
  .breadcrumb {
    height: 20px;
  }
  .breadcrumb * {
    display: none;
  }

  #search {
    right: auto;
    left: 1em;
    top: 47px;
  }
  #lang_block {
    right: 1.5em;
    top: 47px;
  }
}

@media only screen and (min-width: 681px) {
  .left #menu {
    display: block !important;
  }  
}
